Bug 784946 - Review Request: ktp-approver - KDE Channel Approver for Telepathy
Review Request: ktp-approver - KDE Channel Approver for Telepathy
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
:
Depends On: 784945
Blocks: kde-reviews kde-telepathy-0.3
  Show dependency treegraph
 
Reported: 2012-01-26 13:42 EST by Rex Dieter
Modified: 2012-02-10 17:13 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-10 17:13:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
alekcejk: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 nucleo 2012-02-07 10:37:52 EST
name: ok
summary: ok
license: ok
handling locale files: ok
Obsoletes/Provides: ok
rpmlint output: 0 errors, 0 warnings


Not needed BuildRequires: desktop-file-utils and telepathy-qt4-devel
Comment 2 nucleo 2012-02-07 10:43:16 EST
I will APPROVE it but please remove that unneeded BuildRequires when committing.
Comment 3 Rex Dieter 2012-02-09 13:44:22 EST
New Package SCM Request
=======================
Package Name: ktp-common-internals
Short Description: Common internals for KDE Telepathy
Owners: jreznik rdieter
Branches: f16
Comment 4 Rex Dieter 2012-02-09 13:46:20 EST
copy-n-paste fail, let's try again

New Package SCM Request
=======================
Package Name: ktp-approver
Short Description: KDE Channel Approver for Telepathy
Owners: jreznik rdieter
Branches: f16
Comment 5 Gwyn Ciesla 2012-02-09 13:55:31 EST
Git done (by process-git-requests).

Added f17.
Comment 6 Rex Dieter 2012-02-10 17:13:47 EST
imported

Note You need to log in before you can comment on or make changes to this bug.